.modal h4 {
    font-size: 50px;
    color: #9D0D1C;
    font-weight: bold;
}

.modal-dialog {
    max-width: 1000px;
}

button#dropdownMenu2 {
    font-size: 32px;
    width: 100%;
    text-align: left;
    border: 1px solid #C7C7C7;
    background: white;
    border-radius: 0px;

    margin: 20px auto;
    display: block;
}
.pile-infos > div {
    display: inline-block;
    margin: 0px 10px;
}
.pile-infos {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}
element.style {
}
.map-container {
    width: 1920px;
    margin: auto;
}
button#dropdownMenu2 {
    color: #B4B4B4;
    padding: 15px 30px;
}
.single-boxes {
    cursor: pointer;
}
.drop-down-selector {
    max-width: 650px;
    margin: auto;
}

.modal {
    max-width: 1920px;
    max-height: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    background: #F2F2F2;
    z-index: 99999;
    top: 75px;
}

.dropdown-menu.show {
    max-height: 200px;
    overflow: auto;
}

.steps {
    font-weight: 700;
}

.modal-content {
    border: none;
    box-shadow: 0px 0px 6px rgb(0 0 0 / 30%);
    border-radius: 5px;
}

.drop-down-selector {
    margin-bottom: 400px;
}

.button-modal-group {
    background: #DFDFDF;
    margin: -16px;
    padding: 20px;
}
.column-box.non-highlighed {
    opacity: .1;
}
.button-wrapper {
    max-width: 650px;
    margin: auto;
}
 

.pile-infos span {
    font-weight: bold;
}
#P .status-button.removal {
    max-width: 290px;
    margin: auto;
}

.button-wrapper button {
    font-size: 34px;
    width: 100%;
    text-align: center;
    font-weight: 800;
    text-transform: uppercase;
    padding: 10px 20px;
}

button.fill {
    background: #9D0D1C;
    border: 1px solid #9D0D1C!important;
    color: white;
}
button.border {
    border: 1px solid #9D0D1C!important;
    background: transparent;
    color: #9D0D1C;
}

button.disabled {
    opacity: .2;
}

.box-animation {
    max-width: 650px;
    margin: auto;
    margin-bottom: 60px;
    margin-top: 30px;
}
.option-selected {
    font-weight: bold;
    color: #9D0D1C!important;
}

.box-wrapper-option {
    background: #9D0D1C;
    color: white;
    padding: 30px;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}

.arrow-animation svg {
    width: 10px;
    margin: 0px;
}
.arrow-animation {
    width: 100%;
    display: flex;
    height: 100%;
}

.arrow-animation svg {

    position: relative;
    animation-name: ann;
    animation-duration: 4s;
}

@keyframes ann {
    0%   {    width: 20px; left:0px; top:0px;}
    100%  {    width: 50px;left:160px; top:0px;}

}

.arrow-animation svg {
    position: relative;
    animation-name: ann;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}

div#abort .option-window.d-none {
    display: block!important;
}

div#abort .alert-icon {
    font-size: 90px;
    text-align: center;
    color: #9D0D1C;
}

div#abort .button-modal-group {
    margin-top: 60px;
}


.map-zoom-container {
    cursor: move;
    position: relative;
    width: 100%;
}
.map-overflow {
    overflow: auto;
}


.row-map-header {
    display: inline-flex;
    text-align: right;
    border-bottom: 5px solid black;
}
body {
    width: 1920px;
}
div#P .option-window.step-third.d-none {
    display: block!important;
}
.box-in-pile {
    background: gray;
    color: black;
    font-size: 10px;
}
div#P .box-label {
    font-size: 24px;
}
.status-container {
    margin-top: 50px;
    margin-bottom: 110px;
}
.status-button.active span {
    background: white;
}
.status-button.active {
    background: #9d0d1c;
    color: white;
}
.option-window.step-third.d-none {
    display: block!important;
}
.box-status-header {
    display:  block;
    width: 100%;
}
.status-button {
    cursor: pointer;
}
h2.pile-status {
    font-size: 18px;
    display: inline-block;
    margin: 0px;
    background: white;
    padding: 0px;
}
.status-button.active span {
    background-image:url('data:image/jpeg;base64,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');
    background-size: cover;
    background-position: center;
}         
.status-button {
    border: 1px solid #9d0d1c;
    text-align: center;
    padding: 20px 20px;
    font-size: 22px;
    color: #9d0d1c;
    font-weight: bold;
}

h2.pile-status {
    position: relative;
    z-index: 2;
    padding-right: 20px;
}
.box-in-pile.P span:before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 15px;
    background: linear-gradient(0deg, #9d0d1c 50%, rgb(15 224 224 / 0%) 50%);
    vertical-align: middle;
    margin-right: 2px;
    border: 1px solid #9d0d1c;
}

.box-in-pile.F span:before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 15px;
    background: linear-gradient(0deg, #9d0d1c 50%, #9d0d1c 50%);
    vertical-align: middle;
    margin-right: 2px;
    border: 1px solid #9d0d1c;
}
.legend-box svg {
    width: 20px;
    height: auto;
}
.status-button.removal span {

background: url(data:image/jpeg;base64,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);
    background-size: cover;
    }
button#empty-start {
    pointer-events: none;
    opacity: .5;
}

.option-selected button#empty-start {
    opacity: 1;
    pointer-events: all;
}
.legend-box .m-auto .row:last-child {
    margin-bottom: 0px;
}
.legend-box .m-auto .row {
    margin-bottom: 20px;
}
.box-in-pile.FR span:before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 15px;
    background-image: url('data:image/jpeg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAAZAAA/+4AJkFkb2JlAGTAAAAAAQMAFQQDBgoNAAACSQAAA6oAAARxAAAFPv/bAIQAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQICAgICAgICAgICAwMDAwMDAwMDAwEBAQEBAQECAQECAgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8IAEQgAJgAVAwERAAIRAQMRAf/EAMQAAQEBAQAAAAAAAAAAAAAAAAAJBggBAQACAgMBAAAAAAAAAAAAAAAEBgIFAwcICRAAAQIFBAMBAAAAAAAAAAAAAwQFAAECBgcgERIUECIkFREAAQQABQIFBQAAAAAAAAAAAwECBAUREhMUBiIVABAhQlIgMUFDBxIAAQIFAwIFBQAAAAAAAAAAARECACExEgMQQQQgFFFxgZEywSJicgUTAQACAQQBBAIDAAAAAAAAAAERIQAQMUFRIPBhcYGRsdHh8f/aAAwDAQACEQMRAAABnN159GwAANRnBy+E7pGZS7H2LzhBCq+sdlya3qidQ56anuD/2gAIAQEAAQUC1r2ZwbEsY2R2K7vOU7Fx2ksrsMn7WP1Dsku8ynNydtj/2gAIAQIAAQUC1zpnLwGQqqjiFIfryFvIn07R/9oACAEDAAEFAtYlITVw9EdU6ZhdHgjnwU9Z3oTkbqaLYrNH/9oACAECAgY/AusE76W5FnAL1tbH4wLZuh1/x3XT/9oACAEDAgY/AuvJjxlXYnWu80DvroeV/NOJMbSXNeNhNQVHsfeH4+Ecfccp9zr6SUqJ+fjFl7e6T5WyX9Vp6xkby3lnFT7yJm1Z0WtKUjidi9jOUCDisUkjcPlQzW9DWddP/9oACAEBAQY/AvrqJkwCij3kF9jXPX90Uc6XXucvwdrw3Lh8Fa77OTyjUXMo16jrWZHh1lhSyhogpUl7ABjy4TokghBmM5EQg+pqr6tVPVKuZyUNyyp4NXsr65KVwknGHJ2UEEc73xnie4xwj636bUe5VVerxuO2TOw7nHtncm77Z4Zcnctnk3PuzaOXN7cPFIehr4tpetkEbTQ5pggivsyRzDiFI854wldHK7UY1SMzEa1Mfwv9AXk9dZ2FCaPIBylnIDxwQ4sgw2tjTaN5jiGp4j9JwmwUKFzdNMipk8v/2gAIAQEDAT8h82h55MADoZ27oHE5mkVvfkrBqZtK9j1cAUAvFT62Ej2X07gwSaB0bV1F5InBW+ENlvwQoi45/9oACAECAwE/IfMPYCT8xoAKykyigwRvwZNkN9pv842CcM94pjr6if1Wn//aAAgBAwMBPyHzibKHS/UP3JuOkq0ELBUOEPYejSs6qxFlhBIGhKAIrPTWd7vSLxzOQDPhsAIIKlkUJfcG0qCEaYnYKKzg6P/aAAwDAQACEQMRAAAQAAAAAF+H/9oACAEBAwE/EPMFyxALuDs4azThiNqmolUDRGxofPn+Tp93yGilidmcpKnOCG77uAWScdXKVtQ1Vh0f/9oACAECAwE/EPMiI+cEv2H6h50mJQE7LQJCsvJt10UI2JkMA1FoWwSrzn8fA+m/vEe2SyRVASEFlCmwklD4yVXCTAClSoSUl9lNaf/aAAgBAwMBPxDzBT0obB2RJKDtoxjNJJOIAaoAEgMVEMBcZwBXamIMfCPf3f6hHNimMgdJQcBUYERgzMgYpMoZowAJ5//Z');
    vertical-align: middle;
    margin-right: 2px;
    border: 1px solid #9d0d1c;
    background-size: 110%;
    background-position: bottom;
}

.box-in-pile.PR span:before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 15px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAmCAYAAAAr+dCVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAARJJREFUeNpinMsr85+B2oDahoLMY2KgARg1dNTQUUNHDR01lDqAhRal/8B6XzU6lLqGsvHzMdhO7wPTVDNU3scdhaaKoXLe7ig0xYaCvIzsUmKCgAWZI2lriaFASFcLI8LeXb6Goe754ePYDeWRk2Ew72jA6xqQPDL49fETw8mKBtzev710NcM2rzCgS64SFXYgdSD1IH14wxSkcIO1B8PVaXPxGgiSB6nD5gCcEQXy0sMtO7HKgcTRvUx07GOLOHziBA1FTz7I4YaczEgyFJbQvzx6Ag67w5lFYBrEJ5QR8LoUFHYbrN3hkQGJRIg4PpcyYitLhXS1GYT1tDCSCnomeHvpGtbYZ6RFm58mhTRAgAEAy5lmeifsG7UAAAAASUVORK5CYII=');
    vertical-align: middle;
    margin-right: 2px;
    border: 1px solid #9d0d1c;
       background-size: 110%;
    background-position: bottom;
}

.column-box.highlighed .box-in-pile {
    opacity: .2;
}

.column-box.highlighed .box-in-pile.highlighed {
    opacity: 1;
}
.label-row {
    display: inline-flex;
}
.box-piles {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.box-label {
    padding: 5px 20px;
    color: white;
    background: #9d0d1c;
    font-weight: bold;
}
.box-in-pile {
    width: 100%;
    padding: 0px 2px;
}
.box-piles {
    display: flex;
    width: 100%;
}
.box-in-pile {
    border-bottom: 1px solid  #9d0d1c;
}
.column-label {
    background: rgb(157, 13, 28);
    color: white;
    font-weight: bold;
    padding: 5px 60px;
}
.first-map-row {
    padding: 0px 150px 0px 100px;
    margin-top: 50px;
}
.row-map-header {
    width: 100%;
}
.row-boxes {
    display: inline-flex;
    width: 100%;
}
.column-label {
    margin-bottom: -5px;
    margin-left: auto;
}
.label-row {
    display: inline-flex;
    width: 100%;
}
.row-map-header {
    margin-top: 30px;
}
.box-piles {
    min-height: 70px;
}

div#map {
    touch-action: none;
}

.map-zoom-container, .map-zoom-container * {
    -ms-touch-action: none;
    touch-action: none;
}
.column-label.last {
    background: transparent;
    color: black;
    font-weight: bold;
    padding: 5px 0px;
}
.padding-100 {
    padding-right: 100px;
}
.padding-200 {
    padding-right: 200px;
}
.tpadding-70 {
    padding-top: 70px;
}
.row-boxes {
    display: inline-flex;
    width: 100%;
}

div#map {
    display: flex;
}
.map-zoom-container {
    margin: auto;
}

h2.pile-status {
    font-size: 18px;
}
.box-buttons-status {
    margin-bottom: 70px;
}

 
span.selected-pile {
    font-weight: bold;
    color: #9d0d1c;
}
span.header-line {
    display: block;
    background: #9d0d1c;
    height: 1px;
    width: 100%;
    position: relative;
    top: -12px;
    margin-left: 0px;
}

.status-button span {
    width: 30px;
    height: 30px;
    border: 1px solid #9d0d1c;
    display: inline-block;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 10px;
    position: relative;
    top: -5px;
}
.status-container {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
}


.box-status-header {
    margin-bottom: 20px;
}
.column-label {
    font-size: 20px;
}
.column-box {
    display: flex;
    flex-wrap: wrap;
}
.single-boxes {
    height: auto;
    width: 100%;
}
.row-boxes {
    justify-content: end;
}
.row-boxes {
    justify-content: end;
    flex-direction: row-reverse;
}
.box-label {
    padding: 5px 0px;
    color: white;
    background: #9d0d1c;
    font-weight: bold;
    text-align: center;
}
.single-boxes {
    height: auto;
    min-width: 100%;
}
.box-label {
    width: 100%;
}
.box-label {
    margin-top: auto;
}
.single-boxes {
    height: auto;
    min-width: 100%;
    display: flex;
}
.column-box.double-width {
    width: 80px;
    min-width: 80px;
}
.column-box {
    width: 43px;
    min-width: 43px;
}
.column-box.double-width:first-child {
    border-right: 0.5px solid #9d0d1c;
}
.column-label.last {
    margin-left: 300px;
}
.column-box {
    border-top: 1px solid #9d0d1c;
    border-left: 0.5px solid #9d0d1c;
}
.single-boxes {
    flex-wrap: wrap;
}
.lines-header > span:last-child {
    height: 5px;
    width: 40px;
    background: black;
    display: block;
    position: absolute;
    right: 0px;
    bottom: -30px;
}
.lines-header {
    position: relative;
}
.lines-header > span:first-child {
    height: 15px;
    width: 40px;
    background: black;
    display: block;
    position: absolute;
    right: 0px;
    bottom: -20px;
}
.box-in-pile {
    display: flex;
}
.box-in-pile span {
    margin: auto;
}
.box-piles {
    min-height: 40px;
    width: 100%;
}
.box-label {
    font-size: 10px;
}
.second-row {
    display: inline-flex;
}
.second-row .column-box:first-child {
    border-right: 0.5px solid #9d0d1c;
}
.second-row .box-piles {
    height: 90px;
    max-height: 90px;
}
.first .box-piles {
    height: 90px;
    max-height: 90px;
}
.left-box-row {
    padding: 0px 50px;
}
.second-row-header {
    display: inline-flex;
}
.row-box-90-degree .column-box {
    width: 33px;
    min-width: 33px;
}
.row-box-90-degree .box-piles {
    height: 50px;
}
.left-box-row {
    padding: 0px 50px;
}
.second-row-header {
    width: 100%;
}
.second-row {
    margin-bottom: 50px;
}
.second-row {
    width: 100%;
}
.second-row-header .right-box-row {
    margin-left: auto;
}
.second-row {
    padding-left: 110px;
}
.second-row-header {
    padding-right: 240px;
    position: relative;
}
.right-box-row {
    display: inline-flex;
    width: 100%;
}
.second-row-header .row-map-header {
    border: none;
}
.box-label {
    height: 25px;
}
.thrid-row-header .row-map-header {
    border: none;
}
.row-box-90-degree {
    transform: rotate(-90deg);
    position: relative;
    top: -107px;
    left: 7px;
}
.row-box-90-degree .box-label {
    height: 20px;
}
.thrid-row-header .column-label {
    width: 100%;
    margin: 0px;
    text-align: center;
}
.thrid-row .box-piles {
    height: 90px;
    max-height: 90px;
}
.thrid-row-header .left-box-row {
    padding: 0px;
}
.thrid-row {
    padding: 0px;
}

.box-label {
    height: 25px;
    position: relative;
    z-index: 2;
}
.thrid-row .column-box:first-child {
    border-right: 0.5px solid #9d0d1c;
}
.thrid-row {
    display: inline-flex;
    width: 100%;
}
.thrid-row {
    padding-left: 160px;
}
.box-in-pile {
    cursor: pointer;
}
.box-piles {
    min-height: 20px;
    width: 100%;
    height: calc(100% - 25px);
}
.box-in-pile {
    min-height: 25px;
}

.box-in-pile:last-child {
    border-bottom: none;
}
